#!/bin/bash
#
# Module:   cleanup_repo.sh
# Purpose:  remove the test repository
# Author:   Wade Hampton
# Date:     12/1/2004
#
source ./config.sh

FQ_R="${SVH}/${REPO}"
if [ -d ${FQ_R} ]
then
  echo "removing repository ${REPO}"
  /bin/rm -r ${FQ_R}
else
  echo "ERROR:  could not find repo ${REPO} at ${FQ_R}"
fi