#!/bin/bash
#
# Module:   make_repo.sh
# Purpose:  make a repository and change permissions
# Author:   Wade Hampton
# Date:     12/1/2004
#
source ./config.sh

echo "Changing to ${SVH} to make a repo"
pushd ${SVH}
if [ -d ${REPO} ]
then
  echo "Removing old repo \"${REPO}\" in ${SVH}"
  /bin/rm -rf ${REPO}
fi

svnadmin create ${REPO}
popd
svn import ../../ file:///${SVH}/${REPO} -m "initial import"
chown -R apache2:apache2 ${SVH}/${REPO}

